/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 17.09.2015, 22:56:44
    Author     : Владислав
*/

#usersTable .row img {
    margin-bottom: 10px;
}
#usersTable .row span {
    
    font-weight: 700;
}
#usersTable .row {
    border-bottom: 2px solid #E6E9ED;
    padding: 1px 5px 6px;
    margin-bottom: 10px;
    text-align: center;
}

#usersTable .table-head-row {
    font-weight: 700;
}

#usersTable {
    font-size: 20px !important;
}


#usersProfile #info {
    font-size: 16px;
}


.mesage {
    text-align: left;
    font-size: 20px;
}

#chat .row{
    border-bottom: 2px solid #E6E9ED;
    margin-bottom: 10px;   
}
#chat img {
    margin-bottom: 10px;   
    
}
#chat span{
    color: #aaa;
    font-size: 12px;
}

#chat .ava {
    
    width: 100px;
    float: left;
}